### Hierarchy

- IHeaderOptions

## Index

### Properties

- headerId
- headerType

## Properties

### Optional headerId

headerId: undefined | number

- Defined in file/document/body/section-properties/header-reference/header-reference.ts:6

### Optional headerType

headerType: HeaderReferenceType

- Defined in file/document/body/section-properties/header-reference/header-reference.ts:5

Generated using TypeDoc